0 Replies Latest reply on Oct 25, 2013 1:07 PM by Rob Cernich

    BPMN2 Modeler Updated to 1.0 M1

    Rob Cernich Master

      Hey all,

       

      FYI, the most recent build of the SY tools now require a 1.0.x version of the Eclipse BPMN2 modeler.  There should be a new JBTIS build in the next few days which will include both updates, but in the meantime, if you are installing from the SwitchYard integration (i.e. continuous integration) site, you'll need to manually add an update site for the BPMN2 modeler.  Configuring the following sites should allow for successful installation:

      http://download.jboss.org/jbosstools/updates/integration/kepler/integration-stack/aggregate/ (root site for JBTIS CI builds)

      http://download.jboss.org/jbosstools/updates/integration/juno/integration-stack/switchyard/1.1.0/ (site for SY CI builds)

      http://download.jboss.org/jbosstools/updates/requirements/bpmn2-modeler/1.0M1.201310151945_0.7.0.201308220617_kepler/ (site for BPMN2 modeler v1.0 M1)

       

      Happy integrating.

      Rob